Server Support Forum
Produktkomponenten aktualisieren Funktioniert nicht?

Zurück   Server Support Forum > >


Antwort
 
Themen-Optionen Thema bewerten
  #1  
Alt 25.09.2017, 22:41
Shorty Shorty ist offline
Registered User
 
Registriert seit: 02.2006
Beiträge: 376
Produktkomponenten aktualisieren Funktioniert nicht?

Hallo ich habe einen Cloud vServer bei 1und1 und wollte nun gerade bei Plesk meine Produktkomponenten aktualisieren,aber leider bekomme ich da Folgenden Fehler.
Code:
Installation wird nicht fortgesetzt

Die Ausführung von apg-get ist mit folgender Meldung fehlgeschlagen:
Reading package lists...
Building dependency tree...
Reading state information...
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
nginx : Depends: nginx-full (>= 1.6.2-5+deb8u5) but it is not going to be installed or
nginx-light (>= 1.6.2-5+deb8u5) but it is not going to be installed or
nginx-extras (>= 1.6.2-5+deb8u5) but it is not going to be installed
Depends: nginx-full (< 1.6.2-5+deb8u5.1~) but it is not going to be installed or
nginx-light (< 1.6.2-5+deb8u5.1~) but it is not going to be installed or
nginx-extras (< 1.6.2-5+deb8u5.1~) but it is not going to be installed
samba : Depends: samba-common (= 2:4.2.14+dfsg-0+deb8u8) but 2:4.2.14+dfsg-0+deb8u7 is to be installed
Depends: samba-libs (= 2:4.2.14+dfsg-0+deb8u8) but 2:4.2.14+dfsg-0+deb8u7+b1 is to be installed
samba-common-bin : Depends: samba-common (= 2:4.2.14+dfsg-0+deb8u8) but 2:4.2.14+dfsg-0+deb8u7 is to be installed
Depends: samba-libs (= 2:4.2.14+dfsg-0+deb8u8) but 2:4.2.14+dfsg-0+deb8u7+b1 is to be installed
Über Google konnte ich leider nichts zur Fehler behebeung finden,kann mir hier geholfen werden?

apt-get -f install habe ich über Putty schon ausgeführt,hat aber leider nichts gebracht.
Mit Zitat antworten

  #2  
Alt 26.09.2017, 01:24
Benutzerbild von UFHH01
UFHH01 UFHH01 ist offline
Plesk - Expert
 
Registriert seit: 02.2017
Ort: Hamburg / Germany
Beiträge: 26
Hallo Shorty,

es macht durchaus Sinn, immer komplette Auszüge zu kopieren, damit mögliche Vorschläge zur Lösung des Problems nicht nur teilweise beantwortet werden können. In Deinem Fall hast Du lediglich ab "Installation wird nicht fortgesetzt" kopiert, was nur Spekulationen zum eigentlichen "apt-get" Befehl zulässt.

Ich vermute, dass Du manuell ein weiteres "nginx" - Paket installiert hast, obwohl Plesk sein eigenes "nginx" - Paket zur Verfügung stellt.
Ein Beispiel - Befehl wie z.B.
Code:
dpkg -l | grep nginx
... kann hier durchaus helfen, um meine Vermutung zu bestätigen.

Bitte deinstalliere eventuelle zusätzliche "nginx" - Pakete und nutze das von Plesk bereit gestellte "sw-nginx" - Paket, um Probleme mit einem zusätzlichen "nginx" - Paket zu verweiden, bei Servern auf denen Plesk installiert ist.
__________________
Nice greetings from Hamburg/Germany,

Uwe Filthaut

Geändert von UFHH01 (26.09.2017 um 01:48 Uhr)
Mit Zitat antworten
  #3  
Alt 26.09.2017, 01:55
Shorty Shorty ist offline
Registered User
 
Registriert seit: 02.2006
Beiträge: 376
Vielen dank ich weiss zwar nicht wie aber du hast recht und nach der Deinstallation von nginx geht es.
Mit Zitat antworten
Antwort

Lesezeichen


Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist aus.
HTML-Code ist aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
reCaptcha funktioniert nicht Danny Dedizierte Server 0 24.01.2014 12:54
Redirect funktioniert in speziellem Fall nicht Michi21609 Security 9 15.12.2009 17:07
Speicherplatzverbrauch funktioniert nicht Anagramm ispCP 4 14.12.2009 21:10
Confixx Zugriffstatistik (traffic funktioniert) paranoid64 Confixx 0 03.06.2007 16:13
mod_rewrite funktioniert nur für einen Kunden liltoe Confixx 6 16.01.2006 21:46


Produktkomponenten aktualisieren Funktioniert nicht?
Produktkomponenten aktualisieren Funktioniert nicht?
Produktkomponenten aktualisieren Funktioniert nicht? Produktkomponenten aktualisieren Funktioniert nicht?
Powered by vBulletin® Version 3.8.11 (Deutsch)
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Search Engine Optimisation provided by DragonByte SEO (Pro) - vBulletin Mods & Addons Copyright © 2017 DragonByte Technologies Ltd.